Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-5949
Description:VideoLAN VLC media player 2.2.1 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted 3GP file, which triggers the freeing of arbitrary pointers.
Test IDs: 1.3.6.1.4.1.25623.1.0.703342   1.3.6.1.4.1.25623.1.0.806086   1.3.6.1.4.1.25623.1.0.806088   1.3.6.1.4.1.25623.1.0.130060   1.3.6.1.4.1.25623.1.0.806087   1.3.6.1.4.1.25623.1.0.851205  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-5949
Bugtraq: 20150820 [oCERT-2015-009] VLC arbitrary pointer dereference (Google Search)
http://www.securityfocus.com/archive/1/536287/100/0/threaded
Debian Security Information: DSA-3342 (Google Search)
http://www.debian.org/security/2015/dsa-3342
https://security.gentoo.org/glsa/201603-08
http://packetstormsecurity.com/files/133266/VLC-2.2.1-Arbitrary-Pointer-Dereference.html
https://www.ocert.org/advisories/ocert-2015-009.html
http://www.openwall.com/lists/oss-security/2015/08/20/8
http://www.openwall.com/lists/oss-security/2015/08/20/3
SuSE Security Announcement: openSUSE-SU-2016:0476 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-02/msg00040.html




© 1998-2021 E-Soft Inc. All rights reserved.